<DocumentElement xmlns="WWW.MOAI.COM.TW">
  <MultiLanguageXML>
    <TagID>1</TagID>
    <TagName>HeaderName</TagName>
    <TagContext>gb2312</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>2</TagID>
    <TagName>Encoding</TagName>
    <TagContext>Chinese (Simplified)</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>3</TagID>
    <TagName>ApplicatinTitle</TagName>
    <TagContext></TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>4</TagID>
    <TagName>MenuFunction</TagName>
    <TagContext>功能</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>5</TagID>
    <TagName>MenuADN</TagName>
    <TagContext>电话簿</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>6</TagID>
    <TagName>MenuSMS</TagName>
    <TagContext>简讯</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>7</TagID>
    <TagName>MenuCdmaSMS</TagName>
    <TagContext>CDMA简讯</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>8</TagID>
    <TagName>MenuAppEND</TagName>
    <TagContext>结束</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>8</TagID>
    <TagName>MenuOption</TagName>
    <TagContext>选项</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>9</TagID>
    <TagName>MenuFont</TagName>
    <TagContext>字型</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>10</TagID>
    <TagName>MenuLanguage</TagName>
    <TagContext>语系设置</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>11</TagID>
    <TagName>MenuAppVersionCheck</TagName>
    <TagContext>软件版本/更新</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>12</TagID>
    <TagName>MenuVerifyPinCode</TagName>
    <TagContext>验证电话卡密码</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>13</TagID>
    <TagName>AppVersionCheckAboutBoxTitle</TagName>
    <TagContext>软件版本确认</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>14</TagID>
    <TagName>MultiLanguageSelectAboutBoxTitle</TagName>
    <TagContext>Select Language</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>15</TagID>
    <TagName>CardPinVerifyCodeAboutBoxTitle</TagName>
    <TagContext>电话卡密码验证</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>16</TagID>
    <TagName>DataVerifyAboutBoxTitle</TagName>
    <TagContext>输入资料格式验证状态</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>17</TagID>
    <TagName>AboutBoxRegard</TagName>
    <TagContext>感谢您使用本软件</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>18</TagID>
    <TagName>Help</TagName>
    <TagContext>说明</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>19</TagID>
    <TagName>About</TagName>
    <TagContext>关于</TagContext>
  </MultiLanguageXML> 
  
  <MultiLanguageXML>
    <TagID>20</TagID>
    <TagName>Copyright</TagName>
    <TagContext>Copyright(C) 2006-2007 Moai, Inc.</TagContext>
  </MultiLanguageXML>
   
  
  <MultiLanguageXML>
    <TagID>21</TagID>
    <TagName>AboutMsg</TagName>
    <TagContext>Moai SIM Card Application Version 1.05.04</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>22</TagID>
    <TagName>CardPinRequestCodeAboutBoxTitle</TagName>
    <TagContext>需要PIN码</TagContext>
  </MultiLanguageXML>
    
  
  <MultiLanguageXML>
    <TagID>23</TagID>
    <TagName>LabelPINCodeRequest</TagName>
    <TagContext>输入PIN码</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>24</TagID>
    <TagName>LabelPINCodeStatus</TagName>
    <TagContext>PIN码状态</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>25</TagID>
    <TagName>CardPinChangeCodeAboutBoxTitle</TagName>
    <TagContext>改变密码</TagContext>
  </MultiLanguageXML>
                   
  <MultiLanguageXML>
    <TagID>26</TagID>
    <TagName>LabelOldPINCodeChange</TagName>
    <TagContext>输入旧PIN码</TagContext>
  </MultiLanguageXML>
   
  <MultiLanguageXML>
    <TagID>27</TagID>
    <TagName>LabelNewPINCodeChange</TagName>
    <TagContext>输入新PIN码</TagContext>
  </MultiLanguageXML>
   
  
  <MultiLanguageXML>
    <TagID>28</TagID>
    <TagName>LabelRepeatNewPINCodeChange</TagName>
    <TagContext>重复新PIN码</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>29</TagID>
    <TagName>MenuPinCodeManage</TagName>
    <TagContext>PIN管理</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>30</TagID>
    <TagName>PinRequest</TagName>
    <TagContext>PIN 1 状态设定</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>31</TagID>
    <TagName>PinChange</TagName>
    <TagContext>PIN 1 密码设定</TagContext>
  </MultiLanguageXML>
        
  <MultiLanguageXML>
    <TagID>32</TagID>
    <TagName>OrderName</TagName>
    <TagContext>按姓名排列</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>33</TagID>
    <TagName>OrderPN</TagName>
    <TagContext>按电话排列</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>34</TagID>
    <TagName>OrderMail</TagName>
    <TagContext>按Mail排列</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>35</TagID>
    <TagName>Merge</TagName>
    <TagContext>自动合并</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>36</TagID>
    <TagName>OrderContext</TagName>
    <TagContext>按内容排序</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>37</TagID>
    <TagName>OrderTime</TagName>
    <TagContext>按时间排序</TagContext>
  </MultiLanguageXML>  
  
  <MultiLanguageXML>
    <TagID>38</TagID>
    <TagName>Print</TagName>
    <TagContext>打印</TagContext>
  </MultiLanguageXML>
  
  <MultiLanguageXML>
    <TagID>39</TagID>
    <TagName>PrintAll</TagName>
    <TagContext>全部</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>40</TagID>
    <TagName>PrintSelect</TagName>
    <TagContext>选择范围</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>41</TagID>
    <TagName>FitPage</TagName>
    <TagContext>符合打印机页边距</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>42</TagID>
    <TagName>PrintTitle</TagName>
    <TagContext>标题</TagContext>
  </MultiLanguageXML>  
  
  <MultiLanguageXML>
    <TagID>43</TagID>
    <TagName>PrintCol</TagName>
    <TagContext>打印行</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>44</TagID>
    <TagName>PrintRow</TagName>
    <TagContext>打印列</TagContext>
  </MultiLanguageXML> 
  
  <MultiLanguageXML>
    <TagID>45</TagID>
    <TagName>OrderNumber</TagName>
    <TagContext>按序号排列</TagContext>
  </MultiLanguageXML>
  
  
  <MultiLanguageXML>
    <TagID>46</TagID>
    <TagName>MapFields</TagName>
    <TagContext>选择您要导入的栏位:</TagContext>
  </MultiLanguageXML>
   
  <MultiLanguageXML>
    <TagID>47</TagID>
    <TagName>ChangeMapping</TagName>
    <TagContext>变更对应...</TagContext>
  </MultiLanguageXML>
	
	<MultiLanguageXML>
    <TagID>48</TagID>
    <TagName>SelectField</TagName>
    <TagContext>从Phone Card栏位中选择文字栏位:</TagContext>
  </MultiLanguageXML>
                      
  <MultiLanguageXML>
    <TagID>49</TagID>
    <TagName>ImportField</TagName>
    <TagContext>导入这个栏位</TagContext>
  </MultiLanguageXML>

  
	<MultiLanguageXML>
    <TagID>50</TagID>
    <TagName>TextField</TagName>
    <TagContext>文件栏位</TagContext>
  </MultiLanguageXML>
 
  
  
  <MultiLanguageXML>
    <TagID>51</TagID>
    <TagName>PhoneCardField</TagName>
    <TagContext>Phone Card栏位</TagContext>
  </MultiLanguageXML>
  
   
    
  <MultiLanguageXML>
    <TagID>52</TagID>
    <TagName>File</TagName>
    <TagContext>文件</TagContext>
  </MultiLanguageXML> 
  
  <MultiLanguageXML>
    <TagID>53</TagID>
    <TagName>Open</TagName>
    <TagContext>开档...</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>54</TagID>
    <TagName>Save</TagName>
    <TagContext>存贮...</TagContext>
  </MultiLanguageXML>
  	 
           
  <!-- Tooltip Text -->

  <MultiLanguageXML>
    <TagID>101</TagID>
    <TagName>TooltipCardRead</TagName>
    <TagContext>读取</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>102</TagID>
    <TagName>TooltipCardWrite</TagName>
    <TagContext>写入</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>103</TagID>
    <TagName>TooltipInfoFileSave</TagName>
    <TagContext>储档</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>104</TagID>
    <TagName>TooltipInfoFileLoad</TagName>
    <TagContext>载入</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>105</TagID>
    <TagName>TooltipCopyToBuffer</TagName>
    <TagContext>将选取资料拷贝到文件操作区</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>106</TagID>
    <TagName>TooltipCopyToCard</TagName>
    <TagContext>将选取资料拷贝到电话卡资料作区</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>107</TagID>
    <TagName>TooltipExchageRowData</TagName>
    <TagContext>资料交换</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>108</TagID>
    <TagName>TooltipAppendToBuffer</TagName>
    <TagContext>电话卡操作区选取资料加到表格尾端</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>109</TagID>
    <TagName>TooltipCardLogoImgTooltip</TagName>
    <TagContext>电话卡资料操作区</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>110</TagID>
    <TagName>TooltipBufferLogoImgTooltip</TagName>
    <TagContext>文件操作区</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>111</TagID>
    <TagName>TooltipCardSelectStatus</TagName>
    <TagContext>电话卡操作区选取状态</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>112</TagID>
    <TagName>TooltipBufferSelectStatus</TagName>
    <TagContext>文件操作区选取状态</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>113</TagID>
    <TagName>TooltipCardTypeStatus</TagName>
    <TagContext>电话卡的型态</TagContext>
  </MultiLanguageXML>
           
  <MultiLanguageXML>
    <TagID>114</TagID>
    <TagName>TooltipSelectFunctionStatus</TagName>
    <TagContext>选择功能</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>115</TagID>
    <TagName>TooltipAppCtrlMessageStatus</TagName>
    <TagContext>应用程序状态信息</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>116</TagID>
    <TagName>TooltipIO Progeess</TagName>
    <TagContext>IO执行进度</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>117</TagID>
    <TagName>TooltipDeleteRecordData</TagName>
    <TagContext>删除选取资料</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>118</TagID>
    <TagName>TooltipRunCardInit</TagName>
    <TagContext>连接读卡器</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>119</TagID>
    <TagName>TooltipADN</TagName>
    <TagContext>电话簿</TagContext>
  </MultiLanguageXML>
 
  
  <MultiLanguageXML>
    <TagID>120</TagID>
    <TagName>TooltipSMS</TagName>
    <TagContext>简信</TagContext>
  </MultiLanguageXML>
     
  
  <!-- Control Message -->

  <MultiLanguageXML>
    <TagID>200</TagID>
    <TagName>CtrlMessageCostTime</TagName>
    <TagContext>执行时间</TagContext>
  </MultiLanguageXML>
    
  <MultiLanguageXML>
    <TagID>201</TagID>
    <TagName>CtrlMessageCardResetOperationSucess</TagName>
    <TagContext>电话卡初始化成功</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>202</TagID>
    <TagName>CtrlMessageCardResetOperationFial</TagName>
    <TagContext>电话卡初始化失败</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>203</TagID>
    <TagName>CtrlMessageCardReadSuccess</TagName>
    <TagContext>电话卡资料读取成功</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>204</TagID>
    <TagName>CtrlMessageCardReadFial</TagName>
    <TagContext>电话卡资料读取失败。请重新连线</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>205</TagID>
    <TagName>CtrlMessageCardWriteSuccess</TagName>
    <TagContext>电话卡资料写入成功</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>206</TagID>
    <TagName>CtrlMessageCardWriteFial</TagName>
    <TagContext>电话卡资料写入失败</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>207</TagID>
    <TagName>CtrlMessageInfoDataSaveSuccess</TagName>
    <TagContext>资料储档成功</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>208</TagID>
    <TagName>CtrlMessageInfoDataSaveFial</TagName>
    <TagContext>资料储档失败</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>209</TagID>
    <TagName>CtrlMessageInfoDataLoadSuccess</TagName>
    <TagContext>资料载入成功</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>210</TagID>
    <TagName>CtrlMessageInfoDataLoadFial</TagName>
    <TagContext>资料载入失败</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>211</TagID>
    <TagName>CtrlMessagePleasePinCodeVerify</TagName>
    <TagContext>请进行电话卡密码验证</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>212</TagID>
    <TagName>CtrlMessagePinCodeVerifySuccess</TagName>
    <TagContext>验证成功</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>213</TagID>
    <TagName>CtrlMessagePinCodeVerifyFial</TagName>
    <TagContext>验证失败,注意不能连续三次验证失败.</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>214</TagID>
    <TagName>CtrlMessagePinCodeVerifyIsOK</TagName>
    <TagContext>已验证成功,或者不用验证密码.</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>215</TagID>
    <TagName>CtrlMessagePinCodeVerifyDeviceError</TagName>
    <TagContext>请确定读卡机是否有安装好,电话卡是否有插入读卡机.</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>216</TagID>
    <TagName>CtrlMessagePinCodeVerifyDeviceError</TagName>
    <TagContext>请确定读卡机是否有安装好,电话卡是否有插入读卡机.</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>217</TagID>
    <TagName>CtrlMessagePinCodeVerifyInputError</TagName>
    <TagContext>密码有不允许字元,或者超过长度</TagContext>
  </MultiLanguageXML>


  <MultiLanguageXML>
    <TagID>218</TagID>
    <TagName>CtrlMessageDataVerify_OverLength</TagName>
    <TagContext>资料输入超过长度</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>219</TagID>
    <TagName>CtrlMessageDataVerify_ErrorFormat</TagName>
    <TagContext>资料输入格式不允许,或有不允许字元</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>220</TagID>
    <TagName>CtrlMessageChangeLanguageSuccess</TagName>
    <TagContext>简体中文语言设置成功</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>221</TagID>
    <TagName>CtrlMessageChangeLanguageFial</TagName>
    <TagContext>语言设置档找不到</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>222</TagID>
    <TagName>CtrlMessagePleaseInsertCard</TagName>
    <TagContext>请将电话卡插入读卡机内</TagContext>
  </MultiLanguageXML>
  

	<MultiLanguageXML>
    <TagID>223</TagID>
    <TagName>CtrlMessagePinCodeChangeSuccess</TagName>
    <TagContext>PIN码已更改</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>224</TagID>
    <TagName>CtrlMessagePinCodeChangeFail</TagName>
    <TagContext>PIN未更改</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>225</TagID>
    <TagName>CtrlMessagePinCodeChangeIsOK</TagName>
    <TagContext>不用验证密码.</TagContext>
  </MultiLanguageXML>
   
  
  <MultiLanguageXML>
    <TagID>226</TagID>
    <TagName>CtrlMessagePinCodeEnableSuccess</TagName>
    <TagContext>PIN码已启用</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>227</TagID>
    <TagName>CtrlMessagePinCodeEnableFail</TagName>
    <TagContext>无效PIN码请重设</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>228</TagID>
    <TagName>CtrlMessagePinCodeEnableIsOK</TagName>
    <TagContext>PIN码已启用</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>229</TagID>
    <TagName>CtrlMessagePinCodeDisableSuccess</TagName>
    <TagContext>PIN码已取消</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>230</TagID>
    <TagName>CtrlMessagePinCodeDisableFail</TagName>
    <TagContext>无效PIN码请重设</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>231</TagID>
    <TagName>CtrlMessagePinCodeDisableIsOK</TagName>
    <TagContext>PIN码已取消</TagContext>
  </MultiLanguageXML>

	<MultiLanguageXML>
    <TagID>232</TagID>
    <TagName>CtrlMessageWarnning</TagName>
    <TagContext>警告</TagContext>
  </MultiLanguageXML>
  
    
  <MultiLanguageXML>
    <TagID>233</TagID>
    <TagName>CtrlMessagePinCodeChangeIsValidation</TagName>
    <TagContext>新密码不符合</TagContext>
  </MultiLanguageXML> 
 
  
  <MultiLanguageXML>
    <TagID>234</TagID>
    <TagName>CtrlMessageNotConnectServer</TagName>
    <TagContext>无法连至服务器 !!</TagContext>
  </MultiLanguageXML>


  <!-- Label Text -->
  <MultiLanguageXML>
    <TagID>301</TagID>
    <TagName>LabelProductName</TagName>
    <TagContext>产品名称 : Moai M128 电话卡读卡机应用软件</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>302</TagID>
    <TagName>LabelCompanyName</TagName>
    <TagContext>公司名称 : 奇岩电子</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>303</TagID>
    <TagName>LabelAppVersion</TagName>
    <TagContext>应用软件版本</TagContext>
  </MultiLanguageXML>
  <MultiLanguageXML>
    <TagID>304</TagID>
    <TagName>LabelServiceVersion</TagName>
    <TagContext>最新软件版本</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>305</TagID>
    <TagName>LabelAppUpdateWebUrl</TagName>
    <TagContext>软件下载地址</TagContext>
  </MultiLanguageXML>

  <MultiLanguageXML>
    <TagID>305</TagID>
    <TagName>LabelPinCodeVerify</TagName>
    <TagContext>电话卡密码验证</TagContext>
  </MultiLanguageXML>

</DocumentElement>